<?php

use Illuminate\Database\Seeder;

class BranchSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('branches')->insert([
            'name' => "Skylite Builder",
            'code' => "SL-001",
            'created_at' => now(),
            'updated_at' => now(),
        ]);
    }
}
